Page MenuHomePhabricator

Choose a service name for the new internal WDQS cluster and configure LVS
Closed, ResolvedPublic

Event Timeline

Gehel triaged this task as High priority.Feb 20 2018, 9:51 AM
Gehel created this task.
Restricted Application added a project: Wikidata. · View Herald TranscriptFeb 20 2018, 9:51 AM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript

I'd go with wdqs-internal. Not sure what the suffix would be - it should probably only be accessible from production machines, but we need to also be able to test it somehow I think - i.e. to make sure the endpoint works - not sure whether it needs also external address. If we need one then probably query-internal.wikidata.org.

Lydia_Pintscher moved this task from incoming to monitoring on the Wikidata board.Feb 24 2018, 5:23 PM

Ok, let's go with wdqs-internal. The actual configuration is done is another ticket. Let's close this.

Smalyshev closed this task as Resolved.Apr 23 2018, 7:09 PM
Smalyshev claimed this task.